<?php
$z[0]=Array("field","瓦罐汤,瓦罐汤介绍,舒城特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","瓦罐汤舒城县特色小吃瓦罐汤是全县一个特色——小瓦罐汤，每家都有二十多个小火炉，清早点火，一炉一罐，小火慢熬；廉，就是价格便宜；实，是不宰客、不欺客。据不完全统计，来这里吃饭的客人几乎遍及全国各地。,瓦罐汤,瓦罐汤简介,舒城特产",71,338);
$z[1][4]['name']="description";
$z[2]=Array("field","瓦罐汤_舒城特产瓦罐汤",340,399);
$z[2][4]['name']="title";
$z[3]=Array("field","",401,440);
$z[3][4]['name']="writer";
$z[4]=Array("field","",442,481);
$z[4][4]['name']="source";
$z[5]=Array("field","",483,523);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　瓦罐汤\n</p><p>　　县特色瓦罐汤是全县一个特色——小瓦罐汤，每家都有二十多个小火炉，清早点火，一炉一罐，小火慢熬；廉，就是价格便宜；实，是不宰客、不欺客。据不完全统计，来这里吃饭的客人几乎遍及全国各地。",525,764);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060630W430-39D7.gif",766,852);
$z[7][4]['name']="litpic";

?>